
Sektion Zürich - Motion #8070

Bevorschussung von max. CHF 300 für Frauenstreik Winterthur

16 April 2019 11:56 - diuuk

Status: Considered Start date: 16 April 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandsitzung 2019-1   

Description

Valentina ist im Komitee Lunch-Streik beim Winterthurer Frauenstreik am 14.06.2019. Für eine Fundraising-Aktion (Verkauf

Randenbrötchen) dafür am 1. Mai beantragt sie hiermit eine Bevorschussung von max. CHF 300, die nach dem 1. Mai wieder

zurückbezahlt wird. Es wäre eine Chance, die Piratenpartei bei den Beteiligten in ein positives Licht zu rücken.

History

#1 - 16 April 2019 11:56 - diuuk

- Target version changed from Aufstellungsversammlung 2019 to Vorstandsitzung 2019-1

#2 - 18 April 2019 11:05 - mrw

Was hat ein Frauenstreik mit der Piratenpartei zu tun?

#3 - 03 May 2019 08:55 - diuuk

- Status changed from New to Considered
